.c-nav {
  background-color: transparent;
  height: 70px;
  position: fixed;
  z-index: 10000;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}

.c-nav .nav-logo {
  width: 1200px;
  padding: 6px 0px;
  position: absolute;
  z-index: 1000;
  top: 10px;
  left: 0px;
}

.c-nav .nav-logo .logo {
  float: left;
  font-size: 14px;
}

.c-nav .nav-logo .logo {
  float: left;
}

.c-nav .nav-logo .logo img {
  float: left;
}

.c-nav .nav-logo .logo .logo-title {
  float: left;
  padding-top: 2px;
  padding-left: 20px;
  color: #fff;
}

.c-nav .navBar {
  position: relative;
  z-index: 1;
  color: #fff;
  height: 40px;
  line-height: 40px;
  margin-left: 20px;
  float: right;
}

.c-nav .nav {
  width: 550px;
}

.c-nav .nav h3 {
  font-size: 100%;
  font-weight: normal;
  font-size: 14px;
  zoom: 1;
  height: 40px !important;
  line-height: 40px !important;
  display: block;
  color: #fff;
}

.c-nav .nav .m {
  position: relative;
  float: left;
  margin: 0 30px;
  display: inline;
}

.c-nav .nav .on h3:hover {
  /* border-bottom: 2px solid #fd625c !important; */
  color: #fd625c !important;
}

.c-nav .nav .on h3 a i {
  filter: alpha(opacity=100);
  opacity: 1;
}

.c-nav .nav .sub {
  display: none;
  width: 108px;
  padding: 10px 0;
  position: absolute;
  top: 46px;
  background: rgba(0, 0, 0, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000);
  float: left;
  line-height: 30px;
}

.c-nav .nav .sub li {
  text-align: center;
}

.c-nav .nav .sub li a {
  color: #b9b9b9;
  display: block;
  zoom: 1;
  cursor: pointer;
}

.c-nav .nav .sub li a:hover {
  color: #fd625c;
}

.c-nav .nav .sub dl {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  padding: 15px 29px;
  line-height: 26px;
}

.c-nav .nav .sub dl a:hover {
  color: #fd625c;
}

.c-nav .nav .sub dl dd {
  padding-top: 5px;
}

.c-nav .nav .sub dl .title a {
  color: #fff;
  font-size: 16px;
}

.c-nav .nav .sub dl dd a {
  color: #b9b9b9;
  font-size: 12px;
}

.c-nav .nav #m1 a {
  height: 40px !important;
  line-height: 40px !important;
  color: #fff;
  font-size: 14px !important;
}

.c-nav .nav #m1 a:hover {
  height: 40px !important;
  line-height: 40px !important;
  text-decoration: none;
  color: #fd625c;
}

.c-nav .nav #m2 .sub {
  z-index: 1;
  width: 600px;
  margin-top: 8px;
  left: -326px;
}

.c-nav .nav #m3 .sub {
  z-index: 1;
  width: 100px;
  margin-top: 8px;
  left: -22px;
}

.c-nav .nav #m4 {
  z-index: 1;
  text-align: center;
  border: 1px solid #999;
  border-radius: 4px;
  width: 80px;
  height: 32px;
  line-height: 32px;
  margin-top: 4px;
}

.c-nav .nav #m4 a {
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #fff;
}

.c-nav .nav #m4:hover {
  cursor: pointer;
  border: 1px solid #fd625c;
}

.c-nav .nav #m4:hover a {
  color: #fd625c;

}